Anonymous Login
2019-01-17 06:01 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001628v3.4 Release (Current)Project Designerpublic2019-01-03 12:53
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001628: Removed the minimum length for task name
Descriptioncan create task in projectdesigner, but cannot edit/save in task addedit
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003673

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/8909ec26f3da8ae2cafb1be030c87895bce5015e

~0003922

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2014-10-09 14:36 opto New Issue
2014-10-11 20:15 caseydk Note Added: 0003673
2014-10-11 20:15 caseydk Status new => resolved
2014-10-11 20:15 caseydk Fixed in Version => 3.3
2014-10-11 20:15 caseydk Resolution open => fixed
2014-10-11 20:15 caseydk Assigned To => caseydk
2016-12-26 23:37 caseydk Project v3.3 Release => v3.4 Release (Current)
2019-01-03 12:13 caseydk Fixed in Version 3.3 =>
2019-01-03 12:13 caseydk Summary allows to use invalid task names (e.g. too short) => Removed the minimum task name
2019-01-03 12:14 caseydk Summary Removed the minimum task name => Removed the minimum length for task name
2019-01-03 12:53 caseydk Note Added: 0003922
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History